/*
Theme Name: Merchandiser Child
Theme URI: http://merchandiser.getbowtied.com/
Description: This is a child theme for Merchandiser.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: merchandiser
Version: 1.5
*/


/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

@font-face {
    font-family: "Neutraface_txt";
    src:url('custom/NeutrafaceText-BoldLF.woff'), url('custom/NeutrafaceText-BoldLF.woff2');
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}
@font-face {
    font-family: 'Orpheus_Pro';
    src: url('custom/Orpheus_Pro-webfont.woff2') format('woff2'),   url('custom/Orpheus_Pro-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Orpheus_Pro_Italic';
    src: url('custom/Orpheus_Pro_Italic-webfont.woff2') format('woff2'),    url('custom/Orpheus_Pro_Italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
   font-family: "Neutraface_txt" !important;
}

.main-navigation-slices > ul > li a {
   font-family: "Neutraface_txt";
}

/****************************************************************/
/****************************************************************/
/****************************************************************/
/*##[ Blog Page CSS - (Added by Manish on 25 July 2017)]##*/
.content-area h1.entry-title {
	font-family: 'Orpheus_Pro' !important;
    font-size: 35pt;
    line-height: 40pt; !important;
    letter-spacing: .5px;
	font-weight:300;
	/*border:solid 1px green;*/
	}


.content-area .entry-content p
 {
    font-family: 'Georgia' !important;
    font-size: 1.0625rem;
    line-height: 1.625rem; !important;
   	font-weight:400;
	font-style: normal;
    /*border:solid 1px pink;*/
}	



.content-area .entry-content h3 {
   font-family: 'Neutraface_txt' !important;
    font-size: 24pt;
    line-height: 28pt;
	/*border:solid 1px green;*/
	}



.content-area .entry-content h6 {
   font-family: 'Neutraface_txt' !important;
    font-size: 11pt;
    line-height: 14pt;
    letter-spacing: .5px;
	/*border:solid 1px green;*/
	}



.content-area .entry-content h4,
.content-area .entry-content h5 {
    font-family: 'Orpheus_Pro' !important;
    font-size: 22pt;
    line-height: 28pt;
	font-weight:300;
	/*border:solid 1px pink;*/
}	

.entry-meta .single-comments {display:none !important;}

.entry-meta span.single-date{
	display: none; !important;
}	
.entry-meta .fa-calendar {
    display: none; !important;
}




.body.archive:not(.woocommerce) .blog_layout_1 .bg-image-wrapper, body.blog:not(.woocommerce) .blog_layout_1 .bg-image-wrapper {
    
    width: 100%;
    
    overflow: hidden;
    -webkit-transition: all .1s ease-in-out; !important;
    -o-transition: all .1s ease-in-out; !important;
    transition: all .1s ease-in-out; !important;

}


/*=============UPDATED SAYEED 13-9-18==================*/

.blog  .blog_post,.blog .blog_post .post_content h3.entry-title {
    font-family: 'Orpheus_Pro' !important;
	 font-weight: 300;
    /*font-size: 35pt;
    line-height: 40pt;
    letter-spacing: .5px;
    font-weight: 300;
     border: solid 1px green; */
}

.wpb_raw_html #mc_embed_signup #mc-embedded-subscribe.button{
	background-color: #000;
	font-family: 'arcamajora', sans-serif;
	padding:18px 75px;
	height:auto;
	line-height:inherit;
	-webkit-appearance: none;
-moz-appearance: none;
border-radius: 0;
border-style: solid;
border-width: 1px;
cursor: pointer;
	position: relative;
text-align: center;
text-decoration: none;
display: inline-block;
	font-size: 0.77778rem;
	border-color: #4d4d4d;
	color: #fff;
	-webkit-transition: background-color 300ms ease-out;
-o-transition: background-color 300ms ease-out;
transition: background-color 300ms ease-out;
}
